Deployments
Get a deployment
Retrieves a deployed model.
Queryparameters
api-version
string
vereist
The API version to use for this operation.
Padparameters
name
string
vereist
Name of the deployment
Koptekstparameters
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Antwoorden
The request has succeeded.
Kopteksten
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Hoofdtekst
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
vereist
The type of the deployment
modelName
string
vereist
Publisher-specific name of the deployed model
modelVersion
string
vereist
Publisher-specific version of the deployed model
modelPublisher
string
vereist
Name of the deployed model's publisher
capabilities
object
vereist
Capabilities of deployed model
sku
Sku
vereist
Sku information
capacity
integer
vereist
Sku capacity
family
string
vereist
Sku family
name
string
vereist
Sku name
size
string
vereist
Sku size
tier
string
vereist
Sku tier
connectionName
string
Name of the connection the deployment comes from
Aanvraag
GET /deployments/{name} HTTP/1.1
Respons
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json